Bug 1468294 - SSUI : "Error loading Services" when clicked on "My Services"
SSUI : "Error loading Services" when clicked on "My Services"
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Jillian Tullo
Shveta
ssui:api:service
: ZStream
Depends On: 1466114
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 11:19 EDT by Satoe Imaishi
Modified: 2017-08-02 13:33 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1466114
Environment:
Last Closed: 2017-08-02 13:33:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1758 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-08-02 17:23:43 EDT

  None (edit)
Comment 2 CFME Bot 2017-07-06 11:26:06 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/d4fdfebcd331fe352eda12fef64f73917bc40ca3

commit d4fdfebcd331fe352eda12fef64f73917bc40ca3
Author:     Alberto Bellotti <abellotti@users.noreply.github.com>
AuthorDate: Tue Jun 27 11:01:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jul 6 11:22:46 2017 -0400

    Merge pull request #15387 from jntullo/bz/fix_virtual_attr_expansion
    
    Fix virtual attribute selection
    (cherry picked from commit e92afb191454382639fb6f69423ef3419dec31c6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1468294

 app/controllers/api/base_controller/renderer.rb |  4 +++-
 spec/requests/api/services_spec.rb              | 12 ++++++++++++
 2 files changed, 15 insertions(+), 1 deletion(-)
Comment 3 Shveta 2017-07-13 01:49:09 EDT
Fixed in 5.8.1.2.20170712143358_461cde4
Comment 5 errata-xmlrpc 2017-08-02 13:33:18 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.